:root {
    --color-accent: #2563eb;
    --color-muted: #3B6EDC;
    --color-muted: #4C73C9;
}

/*
#2563eb (blue-600)
#3b82f6 (blue-500)
#4f46e5 (indigo-600)
*/

.nav-icon svg {
    width: 24px;
    height: 24px;
    fill: none;
    stroke: var(--color-accent);
    stroke: #000000;
    stroke-width: 1;
    stroke-linecap: round;
    stroke-linejoin: round;
}

.nav-icon svg:hover {
    stroke: var(--color-accent);
    stroke-width: 2;
}

.nav-icons {
    gap: 0px;
}


.data-table th, .data-table td {
    padding: 8px 8px;

}